/* -----------------------------------------------
  /lp/convert-* 配下用スタイル （基準：convert-kaikei）
----------------------------------------------- */
/* .unq-hdg-l1
----------------------------------------------- */
.acq-hdg-l1-03.unq-hdg-l1 {
  padding: 80px 0 64px;
}
.acq-hdg-l1-03_inner.unq-hdg-l1_inner {
  gap: 36px;
}
.unq-hdg-l1_title--img {
  margin-bottom: 8px;
}
.unq-hdg-l1_item {
  margin-top: 48px;
}
.unq-hdg-l1_item >:last-child {
  margin-bottom: 0;
}
.unq-hdg-l1_note {
  position: relative;
  padding-left: 48px;
  font-size: 2rem;
}
.unq-hdg-l1_note::before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  margin-block: auto;
  width: 40px;
  height: 40px;
  background: url('/content/dam/yayoi-corp/lp/convert-kaikei/img/icon-warning.svg') no-repeat center;
}
/* ヘッダーのブレークポイントと合わせてレイアウト変更 */
@media only screen and (max-width: 1024px) {
  .acq-hdg-l1-03_inner.unq-hdg-l1_inner {
    flex-direction: column;
    gap: 0;
  }
  .acq-hdg-l1-03_content.unq-hdg-l1_content {
    display: contents;
  }
  .unq-hdg-l1_item {
    margin-top: 32px;
    order: 1;
  }
}
@media only screen and (max-width: 767px) {
  .acq-hdg-l1-03.unq-hdg-l1 {
    padding: 40px 0;
  }
  .unq-hdg-l1_title--img {
    margin-bottom: 7px;
  }
  .unq-hdg-l1_note {
    text-align: left;
  }
}

/* .unq-box-cta
----------------------------------------------- */
/* h1ユニークCTA */
.unq-box-cta--hdg {
  position: relative;
  margin-top: 40px;
  margin-inline: 0 auto;
  padding: 24px;
  max-width: 583px;
  border-radius: var(--acq-rounded-lg);
  background-color: var(--acq-color-white);
  text-align: center;
}
.unq-box-cta--hdg >:last-child {
  margin-bottom: 0;
}
/* ヘッダーのブレークポイントと合わせてレイアウト変更 */
@media only screen and (max-width: 1024px) {
  .unq-box-cta--hdg {
    margin-top: 32px;
    margin-inline: auto;
    text-align: left;
  }
  .unq-box-cta--hdg .unq-box-cta_badge {
    top: 12px;
    right: 12px;
  }
  .unq-box-cta_btnLyt {
    text-align: center;
  }
  .unq-box-cta--hdg .acq-btn {
    padding-left: 16px;
  }
}
/* テキスト折り返しのみで設定 */
@media only screen and (max-width: 1115px) {
  .unq-box-cta--hdg .text-block {
    display: block;
  }
}
/* 1カラムCTA */
.acq-box.unq-box-cta--wide {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 40px;
  padding: 40px;
}
@media only screen and (max-width: 767px) {
  .acq-box.unq-box-cta--wide {
    gap: 24px;
    padding: 24px;
    text-align: center;
  }
}

/* common */
.acq-lyt-col.-col2-pc.unq-box-cta_lyt {
  margin-top: 48px;
  gap: 32px;
}
.acq-box.unq-box-cta.highlight {
  background-color: var(--acq-color-bg-red);
}
.acq-box.unq-box-cta {
  text-align: center;
}
.acq-box_hdg.unq-box-cta_hdg {
  margin-bottom: 8px;
  font-size: 2.4rem;
}
.unq-box-cta_item {
  margin-top: 24px;
}
.unq-box-cta_item >:last-child {
  margin-bottom: 0;
}
.unq-box-cta_text--sub {
  margin-bottom: 8px;
  font-weight: var(--acq-font-weight-bold);
}
.unq-box-cta_text--em {
  font-size: 2.4rem;
}
.unq-box-cta_text--em .underline {
  background: linear-gradient(transparent 75%, var(--acq-color-bg-red) 75%);
}
.unq-box-cta_text--highlight {
  position: relative;
  display: inline-flex;
  margin-bottom: 8px;
  padding-inline: 26px;
  font-size: 1.8rem;
  font-weight: var(--acq-font-weight-bold);
  line-height: 2;
  color: var(--acq-color-highlight);
  text-align: center;
}
.unq-box-cta_text--highlight::before,
.unq-box-cta_text--highlight::after {
  position: absolute;
  content: "";
  top: 4px;
  bottom: 0;
  margin-block: auto;
  width: 24px;
  height: 2px;
  border-radius: 2em;
  background-color: var(--acq-color-highlight);
}
.unq-box-cta_text--highlight::before {
  left: -5px;
  rotate: -120deg;
}
.unq-box-cta_text--highlight::after {
  right: -5px;
  rotate: 120deg;
}
.unq-box-cta_badge {
  position: absolute;
  top: -24px;
  right: -33px;
}
@media only screen and (max-width: 767px) {
  .acq-lyt-col.-col2-pc.unq-box-cta_lyt {
    gap: 16px;
  }
  .unq-box-cta {
    padding-inline: 16px;
  }
  .acq-box_hdg.unq-box-cta_hdg {
    margin-bottom: 16px;
  }
  .unq-box-cta_text {
    margin-bottom: 16px;
  }
  .unq-box-cta_text--sub {
    font-size: 1.3rem;
  }
  .unq-box-cta_text--em {
    font-size: 2rem;
  }
  .unq-box-cta_badge {
    width: 90px;
    height: 90px;
    top: 21px;
    right: 24px;
  }
}

/* .unq-content-flow-*
----------------------------------------------- */
.unq-content-flow-01 {
  padding-bottom: 0;
}

.unq-content-flow-02 {
  position: relative;
  padding-block: 200px 0;
  background-color: var(--acq-color-bg-red);
}

.unq-content-flow-03 {
  position: relative;
  padding-top: 200px !important;
  background-color: var(--acq-color-bg-gray);
}

/* arrow */
.unq-content-flow-02::before,
.unq-content-flow-03::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 120px;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
}

.unq-content-flow-02::before {
  background-color: var(--acq-color-bg-beige);
}

.unq-content-flow-03::before {
  background-color: var(--acq-color-bg-red);
}

.unq-content-pb--wide {
  padding-block: 120px !important;
}

@media only screen and (max-width: 767px) {
  .unq-content-flow-01,
  .unq-content-flow-02 {
    padding-bottom: 24px;
  }

  .unq-content-flow-02,
  .unq-content-flow-03 {
    padding-top: 102px !important;
  }

  .unq-content-flow-02::before,
  .unq-content-flow-03::before {
    height: 56px;
  }

  .unq-content-pb--wide {
    padding-block: 80px 48px !important;
  }
}

/* .unq-hdg-l2
----------------------------------------------- */
.unq-hdg-l2_icon {
  margin-bottom: 6px;
}

/* .unq-list-lisk
----------------------------------------------- */
.unq-list-lisk {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 32px 160px;
}

.unq-list-lisk .acq-list-icon_hdg {
  font-size: 1.8rem;
  color: var(--acq-color-primary);
}

@media only screen and (max-width: 767px) {
  .unq-list-lisk {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px 32px;
  }

  .unq-list-lisk .acq-list-icon_item.item-05 {
    grid-column: 1 / 3;
  }

  .unq-list-lisk .acq-list-icon_hdg {
    font-size: 1.6rem;
  }

  .unq-list-lisk .acq-list-icon_img {
    margin-bottom: 16px;
    width: 140px;
    height: 140px;
  }
}

/* .unq-list-feature
----------------------------------------------- */
.unq-list-feature {
  grid-template-columns: repeat(auto-fill, minmax(270px, 1fr));
  gap: 40px;
}

.unq-list-feature .acq-list-icon_hdg {
  font-size: 1.8rem;
  color: var(--acq-color-primary);
}


/* 固有
----------------------------------------------- */
.unq-lyt-col-feature .acq-box {
  padding: 24px;
  text-align: center;
}

.unq-lyt-col-feature .acq-box_hdg {
  margin-bottom: 8px;
  font-size: 1.8rem;
  color: var(--acq-color-primary);
}

.unq-media-lyt-feature {
  margin-top: 48px;
}

.unq-media-lyt-feature .acq-media-lyt_hdg {
  font-size: 4rem;
}

@media only screen and (max-width: 767px) {
  .unq-media-lyt-feature {
    max-width: unset;
  }
  .unq-media-lyt-feature .acq-media-lyt_hdg {
    font-size: 2.8rem;
    text-align: center;
  }
}

/* .unq-box-cta-banner
----------------------------------------------- */
.unq-box-cta-banner {
  position: fixed;
  right: 10px;
  bottom: 120px;
  filter: drop-shadow(1px 2px 3px rgba(100, 100, 100, 0.5));
  transition: opacity 250ms, visibility 250ms;
  z-index: 100;
  overflow: hidden;
  border-radius: var(--acq-rounded-lg);
}

.unq-box-cta-banner.is-hidden {
  opacity: 0;
  visibility: hidden;
}
.unq-box-cta-banner_hdg {
  margin-bottom: 0;
  padding: 16px 28px;
  background-color: var(--acq-color-primary);
  font-size: 1.8rem;
  font-weight: var(--acq-font-weight-bold);
  color: var(--acq-color-white);
  text-align: center;
}

.unq-box-cta-banner_content {
  padding: 16px 28px;
  background-color: var(--acq-color-bg-gray);
  text-align: center;
}

.unq-box-cta-banner_text {
  margin-bottom: 12px;
}

.unq-box-cta-banner_close {
  position: absolute;
  right: 0;
  top: 0;
  width: 30px;
  height: 30px;
  transition: 250ms;
  background-color: transparent;
}
.unq-box-cta-banner_close:hover {
  opacity: 1;
  background: rgba(0, 0, 0, 0.2);
}
.unq-box-cta-banner_close::before, .unq-box-cta-banner_close::after {
  content: "";
  display: block;
  width: 18px;
  height: 2px;
  background: var(--acq-color-white);
  position: absolute;
  left: 7px;
  top: 14px;
  transform: rotate(45deg);
  transition: 250ms;
}
.unq-box-cta-banner_close::after {
  transform: rotate(135deg);
}
.unq-box-cta-banner_close > span:not(:focus), .unq-box-cta-banner_close > span:not(:active) {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip-path: inset(50%);
  white-space: nowrap;
}

@media only screen and (max-width: 767px) {
  .unq-box-cta-banner {
    width: calc(100% - 20px);
    min-width: 0;
    max-width: 400px;
    left: 0;
    bottom: 10px;
    right: 0;
    margin: 0 auto;
  }
}

/* .unq-box
----------------------------------------------- */
.unq-box_text--sub {
  margin-bottom: 8px;
  font-size: 1.8rem;
  font-weight: var(--acq-font-weight-bold);
  line-height: 2em;
  text-align: center;
}
.unq-box_text--sub .slash {
  position: relative;
  display: inline-block;
  padding-inline: 14px;
}
.unq-box_text--sub .slash::after,
.unq-box_text--sub .slash::before {
  position: absolute;
  content: "";
  bottom: 0;
  width: 2px;
  height: 24px;
  background-color: var(--acq-color-secondary);
}
.unq-box_text--sub .slash::after {
  right: 0;
  rotate: -150deg;
}
.unq-box_text--sub .slash::before {
  left: 0;
  rotate: -30deg;
}

@media only screen and (max-width: 767px) {
  .unq-box_text--sub {
    font-size: 1.4rem;
  }
}

/* Adjust
----------------------------------------------- */
/* gap */
.unq-adj-col-gap-lg {
  gap: 48px !important;
}
.unq-adj-col-gap-32 {
  gap: 32px !important;
}
@media only screen and (max-width: 767px) {
  .unq-adj-col-gap-lg {
    gap: 16px !important;
  }
}
/* margin */
.unq-adj-mt8 {
  margin-top: 8px !important;
}
.unq-adj-mt80-pc {
  margin-top: 80px !important;
}
.unq-adj-mb0 {
  margin-bottom: 0 !important;
}
.unq-adj-mb32 {
  margin-bottom: 32px !important;
}
.unq-adj-mb40-pc {
  margin-bottom: 40px !important;
}
@media only screen and (max-width: 767px) {
  .unq-adj-mb32-sp {
    margin-bottom: 32px !important;
  }
}
/* padding */
.unq-adj-pb0 {
  padding-bottom: 0 !important;
}
.unq-adj-pb120-pc {
  padding-bottom: 120px !important;
}